section.visit-us {
    position: relative;
    padding-bottom: 20rem;
    padding-top: 40rem;
    background-color: #fff;
    transform: skewY(-6deg);
    position: relative;
    z-index: 5;
    margin-top: -1rem;
}
    section.visit-us.no-home-section{
        transform: skewY(0deg);
        padding-top: 0;
        padding-bottom: 0;
    }
section.visit-us div.visit-us-sec-two {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    transform: skewY(6deg);
    position: relative;
}
    section.visit-us.no-home-section div.visit-us-sec-two{
        transform: skewY(0deg);
    }
    section.visit-us div.visit-us-sec-two h2{
        color: #00C9E4;
        text-align: center;
        font-weight: 800;
        font-size: 5rem;
        font-style: italic;
    }
    section.visit-us div.visit-us-sec-two h2 span{
        display: block;
        text-align: center;
        font-weight: bold;
        font-size: 1.8rem;
        font-style: italic;
    }

section.visit-us div.wrapper-txt {
    margin-right: 2rem;
    margin-top: 0.5rem;
    /* width: 25%; */
    width: 22%;
}
section.visit-us div.wrapper-txt h3 {
    font-size: 2rem;
    font-weight: 600;
    color: var(--primary-txt);
    margin-bottom: 20px;
}
section.visit-us div.wrapper-txt p {
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    color: var(--primary-txt);
    text-align: justify;
}

section.visit-us .carousel-office-container{
    position: relative;
    width: 100%;
    margin-top: 8rem;
    display: flex;
    justify-content: center;
}

section.visit-us .carousel-office-decorative-line{
    position: absolute;
    height: 40rem;
    width: 100%;
    background-color: #EAFBFD;
    top: calc(50% - 4rem);
    transform: translateY(-50%);
}

section.visit-us div.carousel-office {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
    padding-bottom: 6rem;
    z-index: 1;
}
    .carousel-office .slick-track{
        padding-bottom: .8rem;
    }
    .carousel-office .carousel-office-card{
        height: 64rem;
        background: var(--secondary-bg);
        background-color: #fff;
        border-radius: 1.2rem;
    }
        .carousel-office .carousel-office-card{
            margin: 0 5rem;
        }
        .carousel-office .carousel-office-card.slick-slide.slick-active {
            box-shadow: 0px 4px 12px #5f5f5f21;
        }

    .carousel-office-card-header{
        height: 19.5rem;
        border-radius: 1.2rem 1.2rem 0 0;
        width: 100%;
        object-fit: cover;
        object-position: center;
    }
    .carousel-office-card-body{
        display: flex;
        flex-direction: column;
        height: 45rem;
        padding: 3rem;
        padding-top: 7.5rem;
    }
        .office-card-title{
            font-size: 1.8rem;
            font-weight: 600;
            letter-spacing: -2%;
            line-height: 1.17;
            color: #575656;
            margin-bottom: 1rem;
            height: 2.2rem;
            overflow: hidden;
            position: relative;
        }

        .office-card-map-marker{
            font-size: 1.2rem;
            letter-spacing: 0;
            display: flex;
            align-items: center;
            color: #575656;
            margin-bottom: 4.8rem;
        }
            .office-card-map-marker i{
                font-size: 1.5rem;
                margin-right: 1rem;
            }
            .office-card-find-us,
            .office-card-info,
            .office-card-info p,
            .office-card-info span{
                font-size: 1.2rem !important;
                font-weight: 400 !important;
                letter-spacing: 0 !important;
                line-height: 1.17 !important;
                color: #575656 !important;
                margin: 0 !important;
                font-family: var(--primary-font) !important;
            }
                .office-card-find-us{
                    margin-bottom: 2.4rem !important;
                    height: 6rem;
                    position: relative;
                    overflow: hidden;
                }
                    .office-card-find-us::after {
                        content: "";
                        position: absolute;
                        bottom: -5%;
                        left: 0;
                        width: 100%;
                        height: 1.5rem;
                        background: linear-gradient(transparent, white);
                    }
                .office-card-info{
                    height: 8rem;
                    margin-bottom: 3rem !important;
                    position: relative;
                    overflow: hidden;
                }
                    .office-card-info::after {
                        content: "";
                        position: absolute;
                        bottom: -5%;
                        left: 0;
                        width: 100%;
                        height: 1.5rem;
                        background: linear-gradient(transparent, white);
                    }
                .office-rent-here-button{
                    background-color: #00C9E4;
                    color: #fff;
                    border-radius: 1.2rem;
                    text-align: center;
                    padding: 1rem 2.3rem;
                    margin: 0 auto;
                    font-size: 1.4rem;
                    font-weight: 800;
                    border: none;
                    text-transform: uppercase;
                }
                    .office-rent-here-button:hover,
                    .office-rent-here-button:focus,
                    .office-rent-here-button:link{
                        border: none;
                        color: #fff;
                        outline: none;
                        text-decoration: none;
                    }

    .carousel-office .slick-dots{
        bottom: 0px;
    }

    .carousel-office .slick-dots li button:before{
        content: none;
    }
    .carousel-office .slick-dots li,
    .carousel-office .slick-dots li button{
        width: 50px;
        height: 10px;
        border-radius: 4px;
        background: #00C9E4;
    }
    .carousel-office .slick-dots li.slick-active,
    .carousel-office .slick-dots li.slick-active button{
        background: #007989;
    }

    .carousel-office .slick-dots li button:before{
        content: none;
    }
    .carousel-office .slick-dots li,
    .carousel-office .slick-dots li button{
        width: 50px;
        height: 10px;
        border-radius: 4px;
        background: #00C9E4;
    }
    .carousel-office .slick-dots li.slick-active,
    .carousel-office .slick-dots li.slick-active button{
        background: #007989;
    }

@media(max-width: 767.98px){
    section.visit-us{
        padding-top: 2rem;
        padding-bottom: 7rem;
    }
}
